.articles-list {
	word-wrap: break-word;
}


.articles-list .article-item {}



.articles-list .article-item .images-list {}
.articles-list .article-item .images-item {
	height: 320px;
}
.articles-list .article-item .images-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}



.articles-list .article-item .section {
	position: relative;
}

.articles-list .article-item .section .section-title {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
    width: 100%;
}

.articles-list .article-item .section .section-title span {
	padding: 0 10px;
	background-color: white;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	color: #58aad0;
}

.articles-list .article-item .section:after {
	content: "";
	display: block;
	border-bottom: 1px solid #e9e9e9;
	width: 100%;
}


.articles-list .article-item .heading {
	font-size: 17px;
	line-height: 1.4;
	font-weight: bold;
	color: #343434;
}

.articles-list .article-item .desc {
	font-size: 14px;
	line-height: 1.4;
	color: #8e8e8e;
	text-align: justify;
}
.articles-list .article-item .desc span.active {
	font-weight: bold;
}









@media screen and (max-width: 1599px) {

	.articles-list .article-item .images-item {
		height: 280px;
	}

}
@media screen and (max-width: 1399px) {

	.articles-list .article-item .images-item {
		height: 240px;
	}

}
@media screen and (max-width: 1199px) {

	.articles-list .article-item .images-item {
        height: 160px;
    }

	.articles-list .article-item .heading {
		font-size: 16px;
	}

}
@media screen and (max-width: 991px) {

	.articles-list .article-item .images-item {
        height: 220px;
    }


	.articles-list .article-item .section .section-title span {
		padding: 0 6px;
		font-size: 10px;
		line-height: 1.2;
	}


	.articles-list .article-item .heading {
		font-size: 14px;
	}

	.articles-list .article-item .desc {
		font-size: 13px;
	}

}
@media screen and (max-width: 767px) {

	.articles-list .article-item .images-item {
		height: 180px;
	}

}
@media screen and (max-width: 575px) {

	.articles-list .article-item .images-item {
		height: 160px;
	}

}